libxr — developer's documentation

- Main Page
- Related Pages
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
_xr_blob Struct Reference

Type used to pass blobs around in the user code. More...

`#include <xr-value.h>`

## Data Fields

char * | buf
| Buffer. More...
int | len
| Buffer length. More...
char | refs
| Number of references. More...

## Detailed Description

Type used to pass blobs around in the user code.

The documentation for this struct was generated from the following file:

- xr-value.h

Documentation for libxr, Mon Jan 6 2014 07:31:25.